slider-marquee {
  --gap: 2rem;
  --items-width: 25%;

  display: block;
  width: 100%;
  overflow: hidden;
  cursor: grab;
  user-select: none;
}

.slider-marquee.dragging {
  cursor: grabbing;
}

.slider-marquee__inner {
  display: flex;
  will-change: transform;
}

.slider-marquee__item {
  flex-shrink: 0;
  width: calc(var(--items-width) + var(--gap));
  max-width: calc(var(--items-width) + var(--gap));
  padding: 0 calc(var(--gap) / 2);
}
